button {
    background: transparent;
    border: none !important;
    font-size:0;
}

#gray{
  opacity: 0.8;
  padding: 15px;
  background-color: rgba(243, 208, 215, 0.5);
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  z-index: 100;
  overflow: auto;
}

.close{
  margin: 10px 0 0 320px;
  cursor: pointer;
  border: 1px solid thistle;
  padding: 2px;
  background: #ccc;
}

.close:hover{
  background: #fff;
}

#window {
  width: 350px;
  height: 530px;
  margin: 40px auto;
  background: #fff;
  border-radius: 15px;
  z-index: 150;
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

* {
  box-sizing: border-box;
}
body {
  background-color: #FADADD;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: 'Source Sans Pro', sans-serif;
}

.fixed-overlay {
  position: fixed;
  overflow: auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #FADADD;
  
  display: none;
  align-items: center;
  justify-content: center;
}

.modal {
  background-color: #FADADD;
  max-width: 500px;
  width: 50%;
  padding: 20px;
  border-radius: 8px;
  line-height: 1.5;
}

textarea {
  width: 90%;
  height: 150px;
  resize: none;
}

h1 {
  font-family: 'Goldman', cursive;
  font-size: 50px;
  text-align: center
}

#openButton {
  font-size: 20px;
  padding: 5px;
}

input[type='radio']:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #FADADD;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

    input[type='radio']:checked:after {
        width: 15px;
        height: 15px;
        border-radius: 15px;
        top: -2px;
        left: -1px;
        position: relative;
        background-color: #d1d3d1;
        content: '';
        display: inline-block;
        visibility: visible;
        border: 2px solid white;
    }

@media only screen and (max-width: 600px) {
  .modal {
    width: 90%;
  }
}
a.button9 {
  position: relative;
  display: inline-block;
  color: #777674;
  font-weight: bold;
  text-decoration: none;
  text-shadow: rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
  font-size: 20px;
  padding: 10px;
}
a.button9:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.button9:active {
  top: 1px;
}

